# Generated by Django 4.2 on 2024-08-14 13:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0033_alter_datacategory_options_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='localcontest',
            name='provinces',
            field=models.ManyToManyField(blank=True, to='main.province'),
        ),
        migrations.AddField(
            model_name='localcontest',
            name='regions',
            field=models.ManyToManyField(blank=True, to='main.region'),
        ),
    ]
